/* MAIN START */
main{
    /* LOGIN-REGISTER SECTION START */
    .login-register{
        padding: 56px 70px 70px;
        display: flex;
        form{
            padding: 30px;
            width: 50%;
            height: fit-content;
            border-radius: 20px;
            border: 1px solid var(--border-color);
            h1{
                font-family: 'Exo';
                font-weight: 600;
                font-size: 32px;
            }
            input{
                &::placeholder{
                    font-family: 'Jost';
                    font-size: 18px;
                    color: var(--third-text-color);
                }
                &:focus{
                    outline: none;
                    border: 1px solid var(--primary-color) ;
                }
                width: 100%;
                border-radius: 8px;
                padding: 10px 16px;
                border: 1px solid var(--third-text-color);
            }
            .remember-me{
                input#login-checkbox{
                    accent-color: var(--primary-color);
                }
                label{
                    font-family: 'Jost';
                    font-size: 18px;
                    color: var(--sec-text);
                }
            }
            a{
                text-decoration: none;
                font-family: 'Jost';
                font-size: 18px;
                color: #000;
            }
        }
    }
    /* LOGIN-REGISTER SECTION END */
}
/* MAIN END */

/* MEDIA GUERY START */
@media screen and (max-width:992px) {
    /* MAIN START */
    main{
        /* LOGIN-REGISTER SECTION START */
        .login-register{
            padding: 56px 20px ;
            flex-direction: column;
                form{
                    width: 100%;
                }
        }
        /* LOGIN-REGISTER SECTION END */
    }
    /* MAIN END */
}
/* MEDIA GUERY END */